安装Firefox最新版显示"您的连接不安全”的解决方案

最近安装Firefox最新版本后,访问所有HTTPS网站都显示显示"您的连接不安全”,点击“高级“页面错误代码为:SEC_ERROR_UNKNOWN_ISSUER 。 关于这个问题如何解决呢? 1、在地址栏键入"about:config" 点击“我了解此风险”,页面如下;
about:config

Firefox about:config 配置页

2、在页面上右击新建布尔值; 3、输入首选项名称为“security.enterprise_roots.enabled”并把值设置为true; 4、重启浏览器,HTTPS 网站即可正常访问。
凉葱落

凉葱落python开发工程师